<bugID>728426<Summary>Opening and then closing bookmarks sidebar keeps the bookmarksPanel.xul and/or history-panel.xul document alive</Summary><Description>This doesn't seem to be a real leak, since when the sidebar is opened, the
document is again optimized out from the cycle collection. 
Also, closing the window removes the document from cycle collection.

So, this could be either a missing cycle collection optimization or problem with
bookmarks sidebar.</Description></bugID>